- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

BeagleWksSSParserInternal::Spreadsheet Member List

This is the complete list of members for BeagleWksSSParserInternal::Spreadsheet, including all inherited members.

addFormula(Vec2i const &cellPos, std::vector< MWAWCellContent::FormulaInstruction > const &formula) | BeagleWksSSParserInternal::Spreadsheet |
convertInPoint(std::vector< int > const &list, float defSize) | BeagleWksSSParserInternal::Spreadsheet | inline static
m_cells | BeagleWksSSParserInternal::Spreadsheet |
m_heightRows | BeagleWksSSParserInternal::Spreadsheet |
m_lastReadRow | BeagleWksSSParserInternal::Spreadsheet |
m_numRows | BeagleWksSSParserInternal::Spreadsheet |
m_widthCols | BeagleWksSSParserInternal::Spreadsheet |
Spreadsheet() | BeagleWksSSParserInternal::Spreadsheet | inline
updateWidthCols() | BeagleWksSSParserInternal::Spreadsheet | inline